about:
  about_title: "Om"
  version: "Version {version}"
  description: >
    {appName} är en omfattande app utformad för att förbättra din personliga produktivitet; den låter dig effektivt hantera dina uppgifter, utveckla nya vanor och få ut det mesta av din tid. Dessutom stärker den din fokus genom att spåra hur mycket tid du spenderar på olika appar. Genom att analysera din framsteg kan du fira dina prestationer och få motivationen som behövs för ett mer produktivt liv.
  links:
    website: "Webbplats"
    source_code: "Källkod"
    feedback: "Feedback"
    contact: "Kontakt"
    check_update: "Kontrollera uppdateringar"
  support_me:
    title: "Stöd {appName}"
    description: >
      {appName} är helt gratis och öppen källkod-programvara. Alla är fria att använda, utforska, förbättra och dela den. 

      Medan du fortsätter att njuta av att använda den, fortsätter jag att arbeta för att göra den ännu bättre. Om du vill stödja fortsättningen av detta arbete kan du köpa en kaffe till mig; ditt stöd kommer direkt att bidra till utvecklingen och hållbarheten av {appName}. 😊
    button_text: "Köp mig en kaffe"
  onboarding:
    step1:
      title: "Välkommen till {appName}"
      description: "Din personliga följeslagare för att bygga bättre vanor, hantera uppgifter och spåra tid effektivt. Låt oss utforska de viktigaste funktionerna tillsammans!"
    step2:
      title: 'Vad betyder "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" är ett motto som uppmuntrar individer att balansera högt ansvar med hög livstillfredsställelse. Så ta ditt arbete på allvar, men vila också verkligen, ha kul och lev under din fritid. Arbete handlar inte bara om att tjäna pengar, utan om att växa och hitta uppfyllelse; att ha kul är inte lathet, utan den naturliga belöningen av ansträngning. Som WHPH värdesätter vi också både produktivt arbete och medvetet firande av framgångar.'
    step7:
      title: "App-behörigheter"
      description: "{appName} behöver vissa behörigheter för att fungera korrekt. Du kan granska behörigheterna du vill bevilja för systemfunktioner som notiser och app-spårning."
      review_permissions: "Granska behörigheter"
    step8:
      title: "Redo att transformera ditt liv?"
      description: "Du har alla verktyg du behöver för att bygga bättre vanor, hålla dig fokuserad och uppnå dina mål. Börja din resa mot ett mer produktivt och tillfredsställande liv idag!"
    buttons:
      next: "Nästa"
      back: "Tillbaka"
      start: "Kom igång"
